Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Jan 2020 13:55:07 -0500

Chat transcript

	

	AJ Thu, 01/16/20 09:43:58 pm Europe/Volgograd
	
		Hello, would you like to talk about our services?

	Sergey Bocharov 09:43:58 pm
	
		Hi

	AJ 09:45:13 pm
	
		Hi, how can I help you today?

	Sergey Bocharov 09:45:53 pm
	
		waiting for sombody from sales contact me
	
		3 day

	AJ 09:47:37 pm
	
		I see

	Sergey Bocharov 09:47:54 pm
	
		What I have to do to make it done ? Dancing , singing? :-)

	AJ 09:47:59 pm
	
		You may want to email them directly at [email-masked]
	
		I'll escalate this from my end as well

	Sergey Bocharov 09:48:37 pm
	
		server is on the way from Houston
	
		I need responsible person
	
		to deliver server

	AJ 09:49:24 pm
	
		I understand, however I'm not with the Sales team. Please email them, and I will as well.

	Sergey Bocharov 09:49:29 pm
	
		for colocation

	AJ 09:49:39 pm
	
		I understand
	
		Did you get the email address?

	Sergey Bocharov 09:50:24 pm
	
		what are you doing? just speaking?
	
		please ask sales team to contact

	AJ 09:50:51 pm
	
		Yes, I've just said I will.

	Sergey Bocharov 09:51:28 pm
	
		I dont know what will happen if server will come but nobody will take it

	AJ 09:51:48 pm
	
		I'll email them
	
		Is there anything else I can help you with today?

	Sergey Bocharov 09:52:12 pm
	
		Im waiting for contact
	
		now is 21:52 in my timezone so I can wait 1 hour

	AJ 09:52:58 pm
	
		Like I'
	
		*Like I've said, I will escalate this right now
	
		Can I help you with anything else?

	Sergey Bocharov 09:53:30 pm
	
		no

	AJ 09:53:50 pm
	
		Thank you for bearing with us. Have a great day, goodbye!

	System 09:54:25 pm
	
		AJ archived the chat

	10m 27s

Chat has been opened from website: https://www.colocationamerica.com/checkout

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com